<persistence xmlns="http://java.sun.com/xml/ns/persistence" version="1.0">
	<persistence-unit name="pu1">       
		<jta-data-source>jdbc/sqlserver</jta-data-source>         
		<properties>           
			<property name="toplink.ddl-generation" 
				value="drop-and-create-tables"/>    
		</properties>
	</persistence-unit>
</persistence>